/*     860385 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/04_-so-no-pil_01m21692167784112.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; text-transform:uppercase;}


.text__860385__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.text__860385__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/04_-so-no-pil_011692167685112.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__860385__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     860395 : BLANK 컨텐츠      */
.blank__860395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__860395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860395__ {height:40px}
}

/*     860405 : 첫 문단      */
.text__860405__ {display:flex; flex-wrap: wrap; justify-content: space-between;}
.text__860405__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__860405__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__860405__  .title02 {font-weight:700; font-size:24px;}
.text__860405__ .pc {display:none;}
.text__860405__ .mb {display:block;}

@media all and (min-width:1024px){
.text__860405__ p {font-size:24px}
.text__860405__ .title02 { font-size:40px;}
.text__860405__ .pc {display:block;}
.text__860405__ .mb {display:none;}
}

/*     860415 : BLANK 컨텐츠      */
.blank__860415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__860415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860415__ {height:25px}
}

/*     860425 : 이미지 리스트 (타일형)      */
.img_tile__812975__ {overflow:hidden}
.img_tile__812975__ .img_inner {margin:0 -5px}
.img_tile__812975__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__812975__ * {box-sizing:border-box}
.img_tile__812975__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%;}
.img_tile__812975__ .item a {display:block}
.img_tile__812975__ .figure {display:block}
.img_tile__812975__ .figure img {vertical-align:top; margin:0 10px 10px;}
.img_tile__812975__ .caption {display:block;}
.img_tile__812975__ .caption > span {display:block}
.img_tile__812975__ .caption > span.subject {font-weight:700;color:#7f7f7f}
.img_tile__812975__ .caption > span.content {margin-top:5px;color:#7f7f7f; }


.text_m_med__812975__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__812975__ .caption > span.content {font-size:15px;line-height:1.4em}

.item {}
.col_m_1__812975__ .item {width:100%}
.col_m_2__812975__ .item {width:48%; height: 225px;}
.col_m_3__812975__ .item {width:33.3333%}
.col_m_4__812975__ .item {width:25%}
.col_m_1__812975__ .item,
.col_m_2__812975__ .item2n,
.col_m_3__812975__ .item3n,
.col_m_4__812975__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__812975__ .item,
	.col_m_2__812975__ .item2n,
	.col_m_3__812975__ .item3n,
	.col_m_4__812975__ .item4n {clear:none}

	.col_t_1__812975__ .item {width:100%}
	.col_t_2__812975__ .item {width:50%}
	.col_t_3__812975__ .item {width:33.3333%}
	.col_t_4__812975__ .item {width:25%}
	.col_t_5__812975__ .item {width:20%}
	.col_t_6__812975__ .item {width:16.6666%}
	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__812975__ .img_inner {margin:0 -10px}
	.img_tile__812975__ .item {padding:35px 17px; }

	.img_tile__812975__ .figure img {margin:0 20px 20px;}
	.text_med__812975__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__812975__ .caption > span.content {font-size:20px;line-height:1.3em;}

	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:none}

	.col_pc_1__812975__ .item {width:100%}
	.col_pc_2__812975__ .item {width:50%}
	.col_pc_3__812975__ .item {width:33.3333%}
	.col_pc_4__812975__ .item {width:23%;  height: 293px;}
	.col_pc_5__812975__ .item {width:18%}
	.col_pc_6__812975__ .item {width:16.6666%}
	.col_pc_1__812975__ .item,
	.col_pc_2__812975__ .item2n,
	.col_pc_3__812975__ .item3n,
	.col_pc_4__812975__ .item4n,
	.col_pc_5__812975__ .item5n,
	.col_pc_6__812975__ .item6n {clear:both}
}

/*     860435 : BLANK 컨텐츠      */
.blank__860435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__860435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860435__ {height:40px}
}

/*     860445 : BLANK 컨텐츠      */
.blank__860445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__860445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860445__ {height:40px}
}

/*     860455 : 이미지      */
.img__860455__ {max-width:100%}
.img__860455__ * {box-sizing:border-box}
.img__860455__ a {display:block;vertical-align:top}
.img__860455__ img {width:px;vertical-align:top}

/*     860465 : BLANK 컨텐츠      */
.blank__860465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__860465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860465__ {height:25px}
}

/*     860475 : 첫 문단      */
.text__860475__ {display:flex; flex-wrap: wrap; justify-content: space-between;}
.text__860475__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__860475__  .title02 {font-weight:700; font-size:24px;}
.text__860475__ .pc {display:none;}
.text__860475__ .mb {display:block;}
.text__860475__ .sun {width:25%; height:1px; background:#7f7f7f; margin:10px 0 0 0;}

@media all and (min-width:1024px){
.text__860475__ p {font-size:24px}
.text__860475__ .title02 { font-size:40px;}
.text__860475__ .pc {display:block;}
.text__860475__ .mb {display:none;}
}

/*     860485 : BLANK 컨텐츠      */
.blank__860485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__860485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860485__ {height:40px}
}

/*     860495 : 첫 문단      */
.text__860495__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__860495__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__860495__  .title02 {font-weight:700; font-size:24px;}
.text__860495__ .pc {display:none;}
.text__860495__ .mb {display:block;}

@media all and (min-width:1024px){
.text__860495__ p {font-size:24px}
.text__860495__ .title02 { font-size:40px;}
.text__860495__ .pc {display:block;}
.text__860495__ .mb {display:none;}
}

/*     860505 : BLANK 컨텐츠      */
.blank__860505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__860505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860505__ {height:15px}
}

/*     860515 : 이미지 리스트 (타일형)      */
.img_tile__812975__ {overflow:hidden}
.img_tile__812975__ .img_inner {margin:0 -5px}
.img_tile__812975__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__812975__ * {box-sizing:border-box}
.img_tile__812975__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%;}
.img_tile__812975__ .item a {display:block}
.img_tile__812975__ .figure {display:block}
.img_tile__812975__ .figure img {vertical-align:top; margin:0 10px 10px;}
.img_tile__812975__ .caption {display:block;}
.img_tile__812975__ .caption > span {display:block}
.img_tile__812975__ .caption > span.subject {font-weight:700;color:#7f7f7f}
.img_tile__812975__ .caption > span.content {margin-top:5px;color:#7f7f7f; }


.text_m_med__812975__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__812975__ .caption > span.content {font-size:15px;line-height:1.4em}

.item {}
.col_m_1__812975__ .item {width:100%}
.col_m_2__812975__ .item {width:48%; height: 225px;}
.col_m_3__812975__ .item {width:33.3333%}
.col_m_4__812975__ .item {width:25%}
.col_m_1__812975__ .item,
.col_m_2__812975__ .item2n,
.col_m_3__812975__ .item3n,
.col_m_4__812975__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__812975__ .item,
	.col_m_2__812975__ .item2n,
	.col_m_3__812975__ .item3n,
	.col_m_4__812975__ .item4n {clear:none}

	.col_t_1__812975__ .item {width:100%}
	.col_t_2__812975__ .item {width:50%}
	.col_t_3__812975__ .item {width:33.3333%}
	.col_t_4__812975__ .item {width:25%}
	.col_t_5__812975__ .item {width:20%}
	.col_t_6__812975__ .item {width:16.6666%}
	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__812975__ .img_inner {margin:0 -10px}
	.img_tile__812975__ .item {padding:35px 17px; }

	.img_tile__812975__ .figure img {margin:0 20px 20px;}
	.text_med__812975__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__812975__ .caption > span.content {font-size:20px;line-height:1.3em;}

	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:none}

	.col_pc_1__812975__ .item {width:100%}
	.col_pc_2__812975__ .item {width:50%}
	.col_pc_3__812975__ .item {width:33.3333%}
	.col_pc_4__812975__ .item {width:23%;  height: 274px;}
	.col_pc_5__812975__ .item {width:18%}
	.col_pc_6__812975__ .item {width:16.6666%}
	.col_pc_1__812975__ .item,
	.col_pc_2__812975__ .item2n,
	.col_pc_3__812975__ .item3n,
	.col_pc_4__812975__ .item4n,
	.col_pc_5__812975__ .item5n,
	.col_pc_6__812975__ .item6n {clear:both}
}

/*     860525 : BLANK 컨텐츠      */
.blank__860525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__860525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860525__ {height:40px}
}

/*     860535 : BLANK 컨텐츠      */
.blank__860535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__860535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860535__ {height:40px}
}

/*     860545 : 첫 문단      */
.text__860545__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__860545__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__860545__  .title02 {font-weight:700; font-size:24px;}
.text__860545__ .pc {display:none;}
.text__860545__ .mb {display:block;}

@media all and (min-width:1024px){
.text__860545__ p {font-size:24px}
.text__860545__ .title02 { font-size:40px;}
.text__860545__ .pc {display:block;}
.text__860545__ .mb {display:none;}
}

/*     860555 : 시술과정      */
.text__860555__ { position: relative;}

.text__860555__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.text__860555__ .step-box { display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.text__860555__ .step-box:nth-child(1) { margin-bottom: 20px; }

.text__860555__ .step-box li  h3 { color: #7c2e63; margin: 0; font-size: 20px; margin-bottom:8px;}
.text__860555__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.text__860555__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.text__860555__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;word-break:keep-all;}

.text__860555__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.text__860555__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.text__860555__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.text__860555__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -270px;}
	.text__860555__ .step-box li  h3 { font-size: 24px; }
.text__860555__ .step-box li .top span {display: block;}
	.text__860555__ .step-box li .top span { margin: 10px auto 25px; }

	.text__860555__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
.text__860555__ .step-box li span { font-size: 20px; }
.text__860555__ .step-box li .text-pc { display: block; }
.text__860555__ .step-box li .text-m { display: none; }

}

/*     860565 : BLANK 컨텐츠      */
.blank__860565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__860565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860565__ {height:20px}
}

/*     860575 : BLANK 컨텐츠      */
.blank__860575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__860575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860575__ {height:40px}
}

/*     860585 : BLANK 컨텐츠      */
.blank__860585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__860585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860585__ {height:40px}
}

/*     860595 : 첫 문단      */
.text__860595__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__860595__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__860595__  .title02 {font-weight:700; font-size:24px;}
.text__860595__ .pc {display:none;}
.text__860595__ .mb {display:block;}

@media all and (min-width:1024px){
.text__860595__ p {font-size:24px}
.text__860595__ .title02 { font-size:40px;}
.text__860595__ .pc {display:block;}
.text__860595__ .mb {display:none;}
}

/*     860605 : 한줄 텍스트      */
.text__860605__ {position: relative; margin:15px 0 60px;}
.text__860605__ div .box {display:flex; align-items: center; background:#fff; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.01); padding:15px; width:100%; position: relative;  box-sizing: border-box;}
.text__860605__ div .box>img {position: absolute; right: 0;}
.text__860605__ div .box>div>div {display:flex; align-items: center; gap:8px; margin-bottom:15px;}
.text__860605__ div .box>div>div:last-child {margin-bottom:0px;}
.text__860605__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__860605__ .pc {display:none;}
@media all and (min-width:1024px){
.text__860605__  {margin:-80px 0 160px;}
.text__860605__ div .box {width:910px; margin:-40px auto 0; padding:90px 75px; z-index: 10;}
	.text__860605__ p {font-size:24px}
.text__860605__ div .box>img {right: 0; bottom:0;}
.text__860605__ .bg_title {font-size:160px; color:#f8f7f8; line-height:1em; font-family: 'Noto Serif KR', serif !important; }
.text__860605__ .bg_title2 {font-size:160px; color:#f8f7f8; line-height:1em; margin-top: -80px; text-align: right; z-index:20; position: absolute; right: 0; font-family: 'Noto Serif KR', serif !important;}
.text__860605__ .pc {display:block;}
}

/*     860615 : BLANK 컨텐츠      */
.blank__860615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__860615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860615__ {height:40px}
}

/*     860625 : 첫 문단      */
.text__860625__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__860625__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__860625__  .title02 {font-weight:700; font-size:24px;     text-align: center;}
.text__860625__ .pc {display:none;     text-align: center;}
.text__860625__ .mb {display:block;}

@media all and (min-width:1024px){
.text__860625__ p {font-size:24px}
.text__860625__ .title02 { font-size:40px;}
.text__860625__ .pc {display:block;}
.text__860625__ .mb {display:none;}
}

/*     860635 : BLANK 컨텐츠      */
.blank__860635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__860635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860635__ {height:25px}
}

/*     860645 : 한줄 텍스트      */
.text__860645__ {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__860645__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__860645__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__860645__ .title {font-weight:700; color:#7c2e63;}
.text__860645__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__860645__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__860645__ {display:flex;}
.text__860645__ p {font-size:24px}
}

/*     860655 : BLANK 컨텐츠      */
.blank__860655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__860655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860655__ {height:40px}
}

/*     860665 : BLANK 컨텐츠      */
.blank__860665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__860665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860665__ {height:40px}
}

/*     860675 : 첫 문단      */
.text__860675__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__860675__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__860675__  .title02 {font-weight:700; font-size:24px;}
.text__860675__ .pc {display:none;}
.text__860675__ .mb {display:block;}

@media all and (min-width:1024px){
.text__860675__ p {font-size:24px}
.text__860675__ .title02 { font-size:40px;}
.text__860675__ .pc {display:block;}
.text__860675__ .mb {display:none;}
}

/*     860685 : BLANK 컨텐츠      */
.blank__860685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__860685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860685__ {height:25px}
}

/*     860695 : 아이콘형 리스트      */
.text_list__860695__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__860695__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 15px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__860695__ ul li:first-child {margin-top:0}
.text_list__860695__ ul li span { display: block; background: url(/img_up/shop_pds/jandg11/design/img/check-p.png) no-repeat; width: 30px; height: 30px; }
.text_list__860695__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__860695__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__860695__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__860695__ ul li p {padding-left :5px;}
}

/*     860705 : BLANK 컨텐츠      */
.blank__860705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__860705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860705__ {height:40px}
}

